Subject: Update on the IAB Appointment to the ICANN Technical Liaison Group

From: IAB Executive Administrative Manager <[email-masked]>
Date: Fri, 13 Dec 2019 08:52:20 -0800

Dear Colleagues,

Tim Wicinski recently informed the IAB that he will be unable to serve 
another term on the ICANN Technical Liaison Group (TLG). As a result, 
the IAB no longer seeks this feedback.  The IAB wishes to thank Tim for 
his years of service on the TLG. 

A further message intended to kick off the process for recruiting a 
replacement will be sent in a future email, after the timeline has been 
set.

For the IAB,
Cindy Morgan

> On Dec 9, 2019, at 1:15 PM, IAB Executive Administrative Manager <[email-masked]> wrote:
> 
> On behalf of the IETF, the IAB names two technical experts to the 
> ICANN Technical Liaison Group (TLG)[1]. The current experts are Warren 
> Kumari (term ends 2021) and Tim Wicinski (term ends 2020). Tim has 
> indicated that he is willing to serve again. The IAB is interested in 
> feedback on the last two years of Tim's performance in the TLG.
> 
> Please send comments to [email-masked]. In addition, please CC 
> [email-masked].
> 
> The IAB would appreciate receiving comments by Monday, 2020-01-06.
> 
> Best regards,
> Cindy Morgan
> IAB Executive Administrative Manager
> 
> [1] See section 13.2 of the ICANN Bylaws, 
>    <https://www.icann.org/resources/pages/governance/bylaws-en>